.auger-eventbrowser-main {
  background-color: white;
  .fullscreen-container {
      background-color: white;
    .fullscreen-top-table {
      width: 100%;
      height: 70px;
      background-color: black;
      color: white;
    }
    .fullscreen-top-bar {
      display: none;
      font-size: 30px;
    }
    .fullscreen-white-line{
      height:10px;
      width:100%;
      background-color: white;
    }
    .left-td{
      text-align: left;
    }
    .right-td {
      text-align: right;

    }
    .padding{
      width: 20px;
    }
    .vispa-logo{
      height: 65px;
    }
    .auger-logo{
      height: 65px;
    }
  }
  .remove-panel{
    float: right;
    cursor:pointer;
  }
  .rd-stations-table{
    cursor: pointer;
  }
  .rd-stations-only-signal{
    cursor: pointer;
  }
  .rd-station-trace-panel{
    height: auto;
  }
  .remove-condition{
    display: none;
  }
  .panel-heading{
    cursor: default;
  }
  .save-plot{
    cursor: pointer;
  }
  .locate-rd-station{
    cursor: pointer;
  }
  .locate-sd-station{
    cursor: pointer;
  }
  .panel-body{
    position: absolute;
    top: 40px;
    bottom: 0;
    right: 0;
    left: 0;
  }
  .panel-overlay{
    position: absolute;
    top: 0;
    left:0;
    right:0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
    z-index:100;
    display: none;
  }
  .event-selection-overlay{
    position: absolute;
    top: 5px;
    left:0;
    right:0;
    bottom: 5px;
    background-color: rgba(0,0,0,.5);
    z-index:100;
    display: none;
  }
  .event-selection-progress{
    position: absolute;
    width: 50%;
    height: 50%;
    top: 25%;
    left: 25%;
  }
  .pause-event-loop{
    display: none;
  }
  .progress{
    position: absolute;
    width: 50%;
    top: 50%;
    left: 25%;
  }
  .exit-fullscreen{
    display: none;
  }
  .fullscreen-main{
    position: absolute;
    height:100%;
    width: 100%;
  }
  .popover{
    max-width: 600px;
  }
  .offline-config-input-group{
    width: 95%;
  }
  .offline-configuration-table{
    width:95%;
  }
  .offline-configuration-module-name{
    width:100%;
  }
  .hide-rd-station-trace-plot-options{
    cursor: pointer;
  }
  .show-rd-station-trace-plot-options{
    cursor: pointer;
  }
}
